﻿<!DOCTYPE html>

<html lang="en" xmlns="http://www.w3.org/1999/xhtml">
<head>
    <meta charset="utf-8" />
    <title></title>
</head>


<body>
    <style type="text/css">
        @font-face {
            font-family: OCRB10PitchBT;
            src: url('[#InstalledPath#]HtmlTemplates/fonts/OCRB10PitchBT_Regular.woff') format('woff');
        }
    </style>
    <table style="width: 100%; background-color: white;">
        <tr>
            <td colspan="3" style="height:564px;vertical-align:bottom">

                <div style="margin-left: 25px; width: 760px; padding: 5px 20px 15px 15px; border: 1px solid black; font-family: 'OCRB10PitchBT'; font-size: 23px; margin-bottom: 40px; line-height: 30px; ">
                    <i> <b> [#Notes#]</b> </i>
                </div>

            </td>
        </tr>
        <tr>
            <td style="width: 44%; vertical-align: top; ">
                <div style="border-top:1px solid;border-bottom:1px solid; background-image: radial-gradient(#000 10%, transparent 10%); background-size: 3px 3px;display:flex; background-color: #EEE;width:100%;padding:2px 0px 0px 10px ; vertical-align:middle">
                    <div style="width: 80%; font-family: 'OCRB10PitchBT';padding-left:25px;">
                        CONTI CORRENTI POSTALI - Ricevuta di Versamento
                    </div>
                    <div style="width:20%;"> <b> Banco Posta</b> </div>
                </div>
                <table style="width: 100%;  padding:10px 10px 0px 25px">
                    <tr style="padding-top:10px;">
                        <td colspan="2">
                            <div style="display: flex;">
                                <img style="vertical-align:middle" src="[#ImageCurrency#]" height="38" width="38" />
                                <div style="padding-top: 12px; margin-left: 10px; font-size: 16px; font-family: 'OCRB10PitchBT'"> sul C/C in. <span style="font-size: 23px;font-family:'OCRB10PitchBT';margin-left:5px;"> [#OnTheCCIn#]</span> </div>
                                <div style="padding-top: 12px; margin-left: 205px;"> di Euro <span style="font-size: 23px;font-family:'OCRB10PitchBT';margin-left:40px;"> [#Amount#]</span> </div>
                            </div>
                        </td>
                        <!-- <td style="width:70%;" >
                        <div style="display: flex;" >
                        <img style="vertical-align:middle" src="[#ImageCurrency#]" height="38" width="38" / > <div style="margin-top: 5px; margin-left: 5px; font-size: 16px; font-family: OCRB10PitchBT" > sul C/C in. <span style="font-size: 23px;font-family:OCRB10PitchBT" > [#OnTheCCIn#]</span > </div >
                        </div >
                        </td >
                        <td >
                        <div style="display: flex;" >
                        <div style="margin-top: 5px;margin-left: 5px;" > di Euro <span style="font-size: 23px;font-family:OCRB10PitchBT" > [#Amount#]</span > </div >
                        </div >
                        </td >-->
                    </tr>
                    <tr>
                        <td colspan="2">
                            <div style="display: flex;">
                                <img style="vertical-align:middle" height="36" src="[#ImageLogo#]" /> <div style="padding-top: 21px; margin-left: 13px; line-height: 0px; font-size: 12px; font-family: 'OCRB10PitchBT'">
                                    CODICE IBAN
                                    <span style="font-family:'OCRB10PitchBT'; font-size:26px; margin-left: 3px;">*</span>
                                    <span style="font-family:'OCRB10PitchBT'; font-size:26px; margin-left: -7px;">*</span>
                                    <span style="font-family:'OCRB10PitchBT'; font-size:26px; margin-left: -7px;">*</span>
                                    <span style="font-family:'OCRB10PitchBT'; font-size:26px; margin-left: -7px;">*</span>
                                    <span style="font-family:'OCRB10PitchBT'; font-size:26px; margin-left: -7px;">*</span>
                                    <span style="font-family:'OCRB10PitchBT'; font-size:26px; margin-left: -7px;">*</span>
                                    <span style="font-family:'OCRB10PitchBT'; font-size:26px; margin-left: -7px;">*</span>
                                    <span style="font-family:'OCRB10PitchBT'; font-size:26px; margin-left: -7px;">*</span>
                                    <span style="font-family:'OCRB10PitchBT'; font-size:26px; margin-left: -7px;">*</span>
                                    <span style="font-family:'OCRB10PitchBT'; font-size:26px; margin-left: -7px;">*</span>
                                    <span style="font-family:'OCRB10PitchBT'; font-size:26px; margin-left: -7px;">*</span>
                                    <span style="font-family:'OCRB10PitchBT'; font-size:26px; margin-left: -7px;">*</span>
                                    <span style="font-family:'OCRB10PitchBT'; font-size:26px; margin-left: -7px;">*</span>
                                    <span style="font-family:'OCRB10PitchBT'; font-size:26px; margin-left: -7px;">*</span>
                                    <span style="font-family:'OCRB10PitchBT'; font-size:26px; margin-left: -7px;">*</span>
                                    <span style="font-family:'OCRB10PitchBT'; font-size:26px; margin-left: -7px;">*</span>
                                    <span style="font-family:'OCRB10PitchBT'; font-size:26px; margin-left: -7px;">*</span>
                                    <span style="font-family:'OCRB10PitchBT'; font-size:26px; margin-left: -7px;">*</span>
                                    <span style="font-family:'OCRB10PitchBT'; font-size:26px; margin-left: -7px;">*</span>
                                    <span style="font-family:'OCRB10PitchBT'; font-size:26px; margin-left: -7px;">*</span>
                                    <span style="font-family:'OCRB10PitchBT'; font-size:26px; margin-left: -7px;">*</span>
                                    <span style="font-family:'OCRB10PitchBT'; font-size:26px; margin-left: -7px;">*</span>
                                    <span style="font-family:'OCRB10PitchBT'; font-size:26px; margin-left: -7px;">*</span>
                                    <span style="font-family:'OCRB10PitchBT'; font-size:26px; margin-left: -7px;">*</span>
                                    <span style="font-family:'OCRB10PitchBT'; font-size:26px; margin-left: -7px;">*</span>
                                    <span style="font-family:'OCRB10PitchBT'; font-size:26px; margin-left: -7px;">*</span>

                                </div>
                            </div>
                        </td>
                    </tr>
                    <tr>
                        <td colspan="2">
                            <div style="font-size: 12px; font-family: 'OCRB10PitchBT';  ">
                                INTESTATO A:
                            </div>
                            <div style=" font-size: 23px; font-family: 'OCRB10PitchBT'; padding-left: 10px;padding-top:-5px;line-height:18px;">
                                [#HeadedTo#]
                            </div>
                        </td>
                    </tr>
                    <tr>
                        <td colspan="2" style="height:90px;">
                        </td>
                    </tr>
                    <tr>
                        <td colspan="2">
                            <div style="display: flex;">
                                <div style="font-size: 13px; font-family: 'OCRB10PitchBT' ">
                                    <span style="vertical-align: middle;"> ESEGUITO DA:</span>
                                </div>
                                <div>
                                    <b style=" font-size: 19px; font-family: 'OCRB10PitchBT'"> &nbsp;[#AddressLine1#]</b>
                                </div>
                            </div>
                            <div>
                                <b style=" font-size: 19px; font-family: 'OCRB10PitchBT'"> [#AddressLine2#]</b>
                            </div>
                            <div>
                                <b style=" font-size: 19px; font-family: 'OCRB10PitchBT'"> [#AddressLine3#]</b>
                            </div>
                            <div style="margin-left:22px;margin-top:20px; width:40%">
                                <div style=" font-size: 16px; font-family: 'OCRB10PitchBT'"> <b> Scadenza</b> </div>
                                <div> <b style=" font-size: 16px; font-family: 'OCRB10PitchBT'"> [#Expiration#]</b> </div>
                                <div> <b style=" font-size: 16px; font-family: 'OCRB10PitchBT'"> Riferimento Fattura</b> </div>
                                <div> <b style=" font-size: 16px; font-family: 'OCRB10PitchBT'"> [#InvoiceNumber#] del [#InvoiceDate#] [#InstallmentText#]</b> </div>
                            </div>

                        </td>
                    </tr>
                    <tr>
                        <td colspan="2">
                            <table width="100%">
                                <tr>
                                    <td width="50%" style="font-family: 'OCRB10PitchBT'; padding-left: 20px ">
                                        <b> Numero Utente</b>
                                    </td>
                                    <td style="text-align: center; font-size: 10px; padding-left: 40px;">
                                        BOLLO DELL'UFFICIO POSTALE
                                    </td>
                                </tr>
                                <tr>
                                    <td style="vertical-align:top;">
                                        <b style="padding-left: 15px; font-size: 16px; font-family: 'OCRB10PitchBT'; vertical-align: top "> [#UserNumber#]</b>
                                    </td>

                                    <td style="text-align:center;line-height:0px">
                                        <img style="margin-left:35px;" src="[#ImageQR#]" height="80" width="240" />
                                    </td>
                                </tr>
                            </table>
                        </td>
                    </tr>
                </table>

            </td>
            <td style="width:2px;border-right:dashed 1px black; line-height:0px;">
            </td>
            <td style=" vertical-align: top; ">
                <div style="border-top: 1px solid; border-bottom: 1px solid; background-image: radial-gradient(#000 10%, transparent 10%); background-size: 3px 3px; display: flex; background-color: #EEE; width: 100%; padding: 2px 0px 0px 10px; vertical-align: middle">
                    <div style="width:80%;font-family:'OCRB10PitchBT';padding-left:25px;">
                        CONTI CORRENTI POSTALI - Ricevuta di Versamento
                    </div>
                    <div style="width:20%;"> <b> Banco Posta</b> </div>
                </div>
                <table style="width: 100%; padding: 10px">
                    <tr style="padding-top:10px;">
                        <td colspan="2">
                            <div style="display: flex;padding-left:20px">
                                <img style="vertical-align:middle" src="[#ImageCurrency#]" height="38" width="38" />
                                <div style="padding-top: 12px; margin-left: 10px; font-size: 16px; font-family: 'OCRB10PitchBT'"> sul C/C in. <span style="font-size: 23px;font-family:'OCRB10PitchBT';margin-left:5px;"> [#OnTheCCIn#]</span> </div>
                                <div style="padding-top: 12px; margin-left: 320px;"> di Euro <span style="font-size: 23px;font-family:'OCRB10PitchBT';margin-left:75px;"> [#Amount#]</span> </div>
                            </div>
                        </td>
                        <!-- <td style="width:80%;" >
                        <div style="display: flex;padding-left:20px;padding-top:5px;" >
                        <img style="vertical-align:middle" src="[#ImageCurrency#]" height="38" width="38" / > <div style="margin-top: 9px; margin-left: 5px; font-size: 16px; font-family: OCRB10PitchBT" > sul C/C in. <span style="font-size: 23px;font-family:OCRB10PitchBT" > [#OnTheCCIn#]</span > </div >
                        </div >
                        </td >
                        <td >
                        <div style="display: flex;" >
                        <div style="margin-top: 9px;margin-left: 5px;font-size: 16px;font-family:OCRB10PitchBT " > di Euro <span style="font-size: 23px;font-family:OCRB10PitchBT" > [#Amount#]</span > </div >
                        </div >
                        </td >-->
                    </tr>
                    <tr>
                        <td colspan="2">
                            <div style="display: flex;">
                                <div style="margin-top: 9px; font-family: George; font-size: 20px; padding-left: 20px;"> TD [#Td#]</div>
                                <div style="margin-top: 9px;margin-left: 60px;font-size:13px;font-family:'OCRB10PitchBT'">
                                    CODICE IBAN
                                    <span style="font-family:'OCRB10PitchBT'; font-size:26px; margin-left: 15px;">*</span>
                                    <span style="font-family:'OCRB10PitchBT'; font-size:26px; margin-left: -7px;">*</span>
                                    <span style="font-family:'OCRB10PitchBT'; font-size:26px; margin-left: -7px;">*</span>
                                    <span style="font-family:'OCRB10PitchBT'; font-size:26px; margin-left: -7px;">*</span>
                                    <span style="font-family:'OCRB10PitchBT'; font-size:26px; margin-left: -7px;">*</span>
                                    <span style="font-family:'OCRB10PitchBT'; font-size:26px; margin-left: -7px;">*</span>
                                    <span style="font-family:'OCRB10PitchBT'; font-size:26px; margin-left: -7px;">*</span>
                                    <span style="font-family:'OCRB10PitchBT'; font-size:26px; margin-left: -7px;">*</span>
                                    <span style="font-family:'OCRB10PitchBT'; font-size:26px; margin-left: -7px;">*</span>
                                    <span style="font-family:'OCRB10PitchBT'; font-size:26px; margin-left: -7px;">*</span>
                                    <span style="font-family:'OCRB10PitchBT'; font-size:26px; margin-left: -7px;">*</span>
                                    <span style="font-family:'OCRB10PitchBT'; font-size:26px; margin-left: -7px;">*</span>
                                    <span style="font-family:'OCRB10PitchBT'; font-size:26px; margin-left: -7px;">*</span>
                                    <span style="font-family:'OCRB10PitchBT'; font-size:26px; margin-left: -7px;">*</span>
                                    <span style="font-family:'OCRB10PitchBT'; font-size:26px; margin-left: -7px;">*</span>
                                    <span style="font-family:'OCRB10PitchBT'; font-size:26px; margin-left: -7px;">*</span>
                                    <span style="font-family:'OCRB10PitchBT'; font-size:26px; margin-left: -7px;">*</span>
                                    <span style="font-family:'OCRB10PitchBT'; font-size:26px; margin-left: -7px;">*</span>
                                    <span style="font-family:'OCRB10PitchBT'; font-size:26px; margin-left: -7px;">*</span>
                                    <span style="font-family:'OCRB10PitchBT'; font-size:26px; margin-left: -7px;">*</span>
                                    <span style="font-family:'OCRB10PitchBT'; font-size:26px; margin-left: -7px;">*</span>
                                    <span style="font-family:'OCRB10PitchBT'; font-size:26px; margin-left: -7px;">*</span>
                                    <span style="font-family:'OCRB10PitchBT'; font-size:26px; margin-left: -7px;">*</span>
                                    <span style="font-family:'OCRB10PitchBT'; font-size:26px; margin-left: -7px;">*</span>
                                    <span style="font-family:'OCRB10PitchBT'; font-size:26px; margin-left: -7px;">*</span>
                                    <span style="font-family:'OCRB10PitchBT'; font-size:26px; margin-left: -7px;">*</span>

                                </div>
                            </div>
                        </td>
                    </tr>
                    <tr>
                        <td colspan="2">
                            <div style="font-size: 13px; font-family: 'OCRB10PitchBT'; padding-left: 20px;">
                                INTESTATO A:
                            </div>
                            <div style=" font-size: 23px; font-family: 'OCRB10PitchBT'; padding-left: 25px; padding-top: -5px; line-height: 17px;">
                                [#HeadedTo#]
                            </div>
                        </td>
                    </tr>
                    <tr>
                        <td colspan="3" style="display: -webkit-inline-box;">
                            <div style="width: 200px; font-size: 23px; font-family: 'OCRB10PitchBT';padding-left:25px;vertical-align:bottom;padding-top:70px;line-height:6px;">
                                [#ClientCode#]
                            </div>
                            <div style="vertical-align: bottom; padding-top: 30px;">
                                <div style=" font-size: 15px; font-family: 'OCRB10PitchBT'; padding-left: 150px;">
                                    N.ro Utente <b> [#UserNumber#]</b>
                                </div>
                                <div style="font-size: 15px; font-family: 'OCRB10PitchBT'; padding-left: 150px; ">
                                    <b> Rif.Fattura [#InvoiceNumber#] del [#InvoiceDate#] [#InstallmentText#] Scad. [#Expiration#]</b>
                                </div>
                            </div>
                            <div style="-ms-transform: rotate(-90deg);transform: rotate(-90deg);font-size: 9px;position: absolute;left: 1471px;width: 157px;top: 878px;">
                                <span> AUT. DB/SSIC/E 5352 DEL 21.02.2002</span>
                            </div>
                        </td>
                    </tr>
                    <tr>
                        <td colspan="2">
                            <table style="width:100%;">
                                <tr>
                                    <td style="width: 30%; font-size: 23px; font-family: 'OCRB10PitchBT';padding-left:25px;vertical-align:top;">
                                        <!-- [#ClientCode#] -->
                                    </td>
                                    <td style="vertical-align:top;">
                                        <div style="display: flex; padding-left: 40px;line-height:6px;">
                                            <div style=" font-size: 13px; font-family: 'OCRB10PitchBT'">
                                                <span style="vertical-align: middle;"> ESEGUITO DA:</span>
                                            </div>
                                            <div>
                                                <b style=" font-size: 19px;font-family:'OCRB10PitchBT'"> &nbsp;[#AddressLine1#]</b>
                                            </div>
                                        </div>
                                        <div>
                                            <b style="padding-left: 40px; font-size: 19px; font-family: 'OCRB10PitchBT'"> [#AddressLine2#]</b>
                                        </div>
                                        <div>
                                            <b style="padding-left: 40px; font-size: 19px; font-family: 'OCRB10PitchBT'"> [#AddressLine3#]</b>
                                        </div>
                                        <div>
                                            <img src="[#ImageBarcode#]" style="margin-left: 40px; margin-top: 50px;" height="65" width="510" />
                                            <div style="margin-left:95px;line-height:3px;font-size:12px;"> <b> [#BarCode#]</b> </div>
                                        </div>
                                    </td>
                                </tr>
                            </table>

                        </td>
                    </tr>
                    <tr>
                        <td colspan="2">
                            <table style="width:100%;">
                                <tr>
                                    <td style="width: 33%; font-size: 10px; line-height: 9px; ">
                                        <div style="margin-left:40px;"> BOLLO DELL'UFFICIO POSTALE</div>
                                    </td>
                                    <td style="width: 33%; font-size: 12px; line-height: 9px; " colspan="3">
                                        <div> IMPORTANTE : NON SCRIVERE NELLA ZONA SOTTOSTANTE</div>
                                    </td>
                                </tr>

                                <tr>
                                    <td style="width:40%;font-size:9px;line-height:2px;padding-left:80px;">
                                        <div> Codice Cliente</div>
                                    </td>
                                    <td style="width: 30%; font-size: 9px; line-height: 0px; padding-left: 120px; ">
                                        <div> importo in euro</div>
                                    </td>
                                    <td style="width: 20%; font-size: 9px; line-height: 0px; padding-left: 40px; ">
                                        <div> numero contoabsolute</div>
                                    </td>
                                    <td style="width: 10%; font-size: 9px; line-height: 0px; padding-left: 20px;">
                                        <div> td</div>
                                    </td>
                                </tr>
                                <tr>
                                    <td colspan="4" style="border-top:1px solid black;height:1px;">
                                    </td>
                                </tr>
                                <tr>
                                    <td style="width: 40%; font-family: 'OCRB10PitchBT';font-size:23px;">
                                        <div style="padding-top:40px;padding-left:20px;"> < [#ClientCode#] <span style="margin-left:40px;"> > </span> </div>
                                    </td>
                                    <td style="width: 30%; font-family: 'OCRB10PitchBT'; font-size: 23px;">
                                        <div style="padding-top: 40px; margin-left: 40px;"> [#AmountInEuro#] > </div>
                                    </td>
                                    <td style="width: 20%; font-family: 'OCRB10PitchBT'; font-size: 23px;">
                                        <div style="padding-top:40px;"> [#AccountNumber#] < </div>
                                    </td>
                                    <td style="width: 10%; font-family: 'OCRB10PitchBT'; font-size: 23px;">
                                        <div style="padding-top:40px;"> [#Td#] > </div>
                                    </td>
                                </tr>
                            </table>
                        </td>
                    </tr>

                </table>
            </td>
        </tr>
    </table>
</body>
</html>
